<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-31T10:46:10.883905-->
  <testsuite errors="0" failures="0" id="d91b66b7-5e16-4369-9737-bbba8daa11f8" skipped="0" tests="6" time="28.00" timestamp="2020-05-31T10:29:24">
    <testcase classname="Authenticate" id="eaee5afc-9ba0-434a-96e0-3d3a28d66eba" name="keystone" time="3.40" timestamp="2020-05-31T10:29:27" />
    <testcase classname="Authenticate" id="13de1f2c-1368-4e4d-8457-d6ba80089192" name="validate_cinder" time="3.72" timestamp="2020-05-31T10:29:32" />
    <testcase classname="Authenticate" id="49189349-808e-4bc8-b221-e311ed4a9fb9" name="validate_glance" time="3.57" timestamp="2020-05-31T10:29:36" />
    <testcase classname="Authenticate" id="d87821ea-5bf9-4db9-8dc2-e155077a3620" name="validate_heat" time="3.57" timestamp="2020-05-31T10:29:40" />
    <testcase classname="Authenticate" id="00284fcf-cad6-42c3-bb33-c716c2afd7e4" name="validate_neutron" time="3.97" timestamp="2020-05-31T10:29:44" />
    <testcase classname="Authenticate" id="7c05c2f7-3235-481b-a1c1-2391232bfe92" name="validate_nova" time="2.90" timestamp="2020-05-31T10:29:48" />
  </testsuite>
  <testsuite errors="0" failures="0" id="50b7eef5-d7c1-4f7c-9095-e3c091b3e908" skipped="0" tests="4" time="55.00" timestamp="2020-05-31T10:30:04">
    <testcase classname="GlanceImages" id="a1b6869b-5c4a-44e0-b0f9-43a0e4511d7c" name="create_and_delete_image" time="7.40" timestamp="2020-05-31T10:30:08" />
    <testcase classname="GlanceImages" id="2db18b22-4a20-45d0-b3ba-a33ac6f5bfd3" name="create_and_list_image" time="9.35" timestamp="2020-05-31T10:30:16" />
    <testcase classname="GlanceImages" id="d8a35c7f-a4af-4496-866c-1165ff6868c4" name="list_images" time="3.07" timestamp="2020-05-31T10:30:27" />
    <testcase classname="GlanceImages" id="af1e6e9e-05b5-431c-8144-c5239b036e48" name="create_image_and_boot_instances" time="26.87" timestamp="2020-05-31T10:30:31" />
  </testsuite>
  <testsuite errors="0" failures="0" id="bc3eab99-7266-47fd-92d4-a1215e0123f4" skipped="0" tests="10" time="107.00" timestamp="2020-05-31T10:31:09">
    <testcase classname="CinderVolumes" id="e1235d47-e139-4a39-9d9e-80dc0899ad24" name="create_and_delete_snapshot" time="15.60" timestamp="2020-05-31T10:31:14" />
    <testcase classname="CinderVolumes" id="79b6de15-76a6-48df-a055-248fbfbb8f9f" name="create_and_delete_volume" time="9.41" timestamp="2020-05-31T10:31:30" />
    <testcase classname="CinderVolumes" id="688ad566-823a-4bb8-b668-dac51ae52064" name="create_and_delete_volume" time="11.87" timestamp="2020-05-31T10:31:40" />
    <testcase classname="CinderVolumes" id="13bdf468-9f03-49d8-b929-7d48eb3d418b" name="create_and_delete_volume" time="9.89" timestamp="2020-05-31T10:31:52" />
    <testcase classname="CinderVolumes" id="d0971388-0d06-4fef-bbd1-cc56b26d443f" name="create_and_extend_volume" time="11.48" timestamp="2020-05-31T10:32:02" />
    <testcase classname="CinderVolumes" id="8141bd14-79f6-42ef-8eb9-eb40fbd0ed2f" name="create_from_volume_and_delete_volume" time="14.89" timestamp="2020-05-31T10:32:15" />
    <testcase classname="CinderQos" id="7f5a4727-8317-4d3e-ab4e-37a2a7652737" name="create_and_list_qos" time="5.28" timestamp="2020-05-31T10:32:31" />
    <testcase classname="CinderQos" id="8ae3027e-f2fc-4e87-a4e3-274ee74731fe" name="create_and_set_qos" time="5.04" timestamp="2020-05-31T10:32:37" />
    <testcase classname="CinderVolumeTypes" id="a9342031-ce47-4147-885d-60a0bde0ecc3" name="create_and_list_volume_types" time="5.24" timestamp="2020-05-31T10:32:43" />
    <testcase classname="CinderVolumeTypes" id="c9c78b4b-14cd-41f8-913b-97beb9c531a4" name="create_volume_type_and_encryption_type" time="5.37" timestamp="2020-05-31T10:32:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="90aa510c-d828-4994-aadb-2471398c8dc2" skipped="0" tests="4" time="52.00" timestamp="2020-05-31T10:33:07">
    <testcase classname="HeatStacks" id="3b56f300-678c-4770-befb-76003b836b59" name="create_update_delete_stack" time="11.40" timestamp="2020-05-31T10:33:14" />
    <testcase classname="HeatStacks" id="035cb059-c6f6-4b58-a2b2-5e3966c871d9" name="create_check_delete_stack" time="11.11" timestamp="2020-05-31T10:33:26" />
    <testcase classname="HeatStacks" id="961c507e-c908-46f0-be6a-840499347159" name="create_suspend_resume_delete_stack" time="12.56" timestamp="2020-05-31T10:33:38" />
    <testcase classname="HeatStacks" id="2754768d-2798-4ce3-833c-1f9f24ce0312" name="list_stacks_and_resources" time="4.79" timestamp="2020-05-31T10:33:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="1c520b95-d2dd-4d94-96f9-10c999b0651e" skipped="0" tests="11" time="86.00" timestamp="2020-05-31T10:34:10">
    <testcase classname="KeystoneBasic" id="93f55ae9-d177-4b63-bd61-9f7a386d85df" name="add_and_remove_user_role" time="6.32" timestamp="2020-05-31T10:34:14" />
    <testcase classname="KeystoneBasic" id="ab385b76-3b9d-49cd-98db-9e6540f243a0" name="create_add_and_list_user_roles" time="5.79" timestamp="2020-05-31T10:34:22" />
    <testcase classname="KeystoneBasic" id="fd630bde-e482-4a30-877d-b0f302299d9e" name="create_and_list_tenants" time="6.35" timestamp="2020-05-31T10:34:28" />
    <testcase classname="KeystoneBasic" id="415f45b5-cec1-4557-9f02-6b42a7088b4a" name="create_and_delete_role" time="4.68" timestamp="2020-05-31T10:34:37" />
    <testcase classname="KeystoneBasic" id="1b56cfac-d52c-404d-bf2b-a10ff714d02a" name="create_and_delete_service" time="4.42" timestamp="2020-05-31T10:34:43" />
    <testcase classname="KeystoneBasic" id="7841071b-86c3-44a7-a41d-e4a6d3150a78" name="get_entities" time="9.71" timestamp="2020-05-31T10:34:49" />
    <testcase classname="KeystoneBasic" id="1e62d1cb-9e3b-4538-b556-1e72fba5a354" name="create_update_and_delete_tenant" time="5.57" timestamp="2020-05-31T10:34:59" />
    <testcase classname="KeystoneBasic" id="34f99606-0422-4911-b621-352009269c60" name="create_user" time="5.53" timestamp="2020-05-31T10:35:05" />
    <testcase classname="KeystoneBasic" id="41f64b98-39cc-45af-a409-d09d65b8f5a3" name="create_tenant" time="5.94" timestamp="2020-05-31T10:35:12" />
    <testcase classname="KeystoneBasic" id="eafb8417-c27c-42bb-a001-cabcd7f222c1" name="create_and_list_users" time="5.31" timestamp="2020-05-31T10:35:18" />
    <testcase classname="KeystoneBasic" id="e0e0b211-a758-4791-bb1f-f212be4c92e8" name="create_tenant_with_users" time="11.86" timestamp="2020-05-31T10:35:24" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a3a9fd5f-1ca7-48d2-8dc9-8db13be22305" skipped="0" tests="11" time="153.00" timestamp="2020-05-31T10:35:48">
    <testcase classname="NeutronNetworks" id="59d9a0ee-8464-4547-8982-e8802faab26d" name="create_and_delete_networks" time="7.45" timestamp="2020-05-31T10:35:53" />
    <testcase classname="NeutronNetworks" id="55a55b73-2153-4853-9f41-28c3d4410438" name="create_and_delete_ports" time="11.77" timestamp="2020-05-31T10:36:01" />
    <testcase classname="NeutronNetworks" id="00e631fa-02cc-45d0-8a02-4745e3285dff" name="create_and_delete_routers" time="18.49" timestamp="2020-05-31T10:36:13" />
    <testcase classname="NeutronNetworks" id="be6e887f-996f-4321-b8fe-5881861849d9" name="create_and_delete_subnets" time="13.16" timestamp="2020-05-31T10:36:33" />
    <testcase classname="NeutronNetworks" id="3314ff0b-3a18-47f1-9e3c-d11bbc426464" name="create_and_list_networks" time="9.90" timestamp="2020-05-31T10:36:47" />
    <testcase classname="NeutronNetworks" id="a6b9fb96-40ed-4119-b4a6-38707573cc60" name="create_and_list_ports" time="15.48" timestamp="2020-05-31T10:36:58" />
    <testcase classname="NeutronNetworks" id="d22bdbeb-469c-4860-836f-2bfb4c7a92ae" name="create_and_list_routers" time="23.02" timestamp="2020-05-31T10:37:14" />
    <testcase classname="NeutronNetworks" id="b22d5bad-6ddf-4a13-a4ba-29f9c2cfe216" name="create_and_list_subnets" time="13.48" timestamp="2020-05-31T10:37:38" />
    <testcase classname="NeutronSecurityGroup" id="619a9b90-f0d1-4204-865b-79061a71c938" name="create_and_delete_security_groups" time="4.97" timestamp="2020-05-31T10:37:52" />
    <testcase classname="NeutronSecurityGroup" id="564e0075-5835-4f66-9f66-d2ca0a357318" name="create_and_delete_security_group_rule" time="5.01" timestamp="2020-05-31T10:37:58" />
    <testcase classname="NeutronNetworks" id="b5099139-8fe8-4b07-ab8d-6f63dbe2425b" name="set_and_clear_router_gateway" time="14.78" timestamp="2020-05-31T10:38:05" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ab5fc787-5ae4-4e19-a910-f0e955e1ac07" skipped="0" tests="10" time="358.00" timestamp="2020-05-31T10:38:32">
    <testcase classname="NovaServers" id="8023917e-8071-4d99-b339-40a8f759e4e9" name="boot_and_live_migrate_server" time="31.61" timestamp="2020-05-31T10:38:41" />
    <testcase classname="NovaServers" id="0b86a2ab-3d10-4f61-8f8b-5f11bd2a8574" name="boot_server_attach_created_volume_and_live_migrate" time="40.49" timestamp="2020-05-31T10:39:13" />
    <testcase classname="NovaServers" id="7a23c350-c9d0-425a-9dd2-4b5955ede293" name="boot_server_from_volume_and_live_migrate" time="36.99" timestamp="2020-05-31T10:39:56" />
    <testcase classname="NovaKeypair" id="b3853b22-e7a7-4169-97ff-9dc29fb82b19" name="boot_and_delete_server_with_keypair" time="31.99" timestamp="2020-05-31T10:40:34" />
    <testcase classname="NovaServers" id="56864a50-d485-4ecd-8877-c2d097b14a2d" name="boot_server_from_volume_and_delete" time="40.45" timestamp="2020-05-31T10:41:06" />
    <testcase classname="NovaServers" id="bbc4eb18-a753-4757-ab10-f26f100c2132" name="pause_and_unpause_server" time="34.65" timestamp="2020-05-31T10:41:48" />
    <testcase classname="NovaServers" id="2d28bba7-7c35-4ad9-8e17-d10fb433e15a" name="boot_and_migrate_server" time="33.12" timestamp="2020-05-31T10:42:25" />
    <testcase classname="NovaServers" id="4b95a484-6e85-430a-94cb-46136e09c33d" name="boot_server_and_list_interfaces" time="34.93" timestamp="2020-05-31T10:42:59" />
    <testcase classname="NovaServers" id="1b483212-21f3-4225-99f2-6ff7972760b8" name="boot_server_associate_and_dissociate_floating_ip" time="48.06" timestamp="2020-05-31T10:43:35" />
    <testcase classname="NovaServerGroups" id="66e4c90a-b263-4784-9de0-81c3d0e23d9e" name="create_and_delete_server_group" time="5.40" timestamp="2020-05-31T10:44:24" />
  </testsuite>
  <testsuite errors="0" failures="0" id="dccf6dcc-b813-44fe-8f9b-e30cfacf7b69" skipped="0" tests="4" time="20.00" timestamp="2020-05-31T10:44:42">
    <testcase classname="Quotas" id="30436b31-7f7a-4333-b7a0-578d49b0326e" name="cinder_update_and_delete" time="3.54" timestamp="2020-05-31T10:44:45" />
    <testcase classname="Quotas" id="cac484fc-8693-4d7a-91b3-c6c2196fa2f6" name="cinder_update" time="3.38" timestamp="2020-05-31T10:44:50" />
    <testcase classname="Quotas" id="92891de9-a22c-4b35-8f5b-ce0f45d637bf" name="neutron_update" time="3.07" timestamp="2020-05-31T10:44:54" />
    <testcase classname="Quotas" id="ddbbecdb-c1b6-4abf-8897-364d56a49350" name="nova_update" time="3.96" timestamp="2020-05-31T10:44:58" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4ccd7acc-33f9-4ad5-8987-8223dbfd86cd" skipped="0" tests="5" time="41.00" timestamp="2020-05-31T10:45:14">
    <testcase classname="SwiftObjects" id="68cbcc3a-cb96-412e-951a-921d02c6b7d9" name="create_container_and_object_then_list_objects" time="6.59" timestamp="2020-05-31T10:45:18" />
    <testcase classname="SwiftObjects" id="6345bce9-cfe9-4436-a258-de39ee28af70" name="list_objects_in_containers" time="5.65" timestamp="2020-05-31T10:45:26" />
    <testcase classname="SwiftObjects" id="a9b50146-0ebe-4b8d-b985-e05b79e22836" name="create_container_and_object_then_download_object" time="8.87" timestamp="2020-05-31T10:45:32" />
    <testcase classname="SwiftObjects" id="f33ff206-994b-4235-93dc-b89d53ca0499" name="create_container_and_object_then_delete_all" time="4.21" timestamp="2020-05-31T10:45:43" />
    <testcase classname="SwiftObjects" id="b9d9ed7d-9dae-4af8-a175-f463061cce7c" name="list_and_download_objects_in_containers" time="4.75" timestamp="2020-05-31T10:45:49" />
  </testsuite>
</testsuites>
